﻿@using System.Web.UI.WebControls;

<div style="overflow: auto; height: 170px;">
    @Html.Action("PartialListDetailData", "D31401")
</div>
<br />
<div style="float:right; margin-bottom:10px;">
    @Html.DevExpress().Button(
    button =>
    {
        button.Name = "btnCloseDetail";
        button.Text = "Close";
        button.Width = 80;
        //button.Style.Add("display", "inline-table");
        button.ClientSideEvents.Click = "function(s, e){ popupDetail.Hide();}";
    }).GetHtml()
</div>